How to install libghc-securemem-prof on Debian 9 (Stretch)